/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 /** front **/
/* slider */

 #region-branding .block { }
 .terms-slideshow .views-field-field-story-image,
 .terms-slideshow .views-field-field-blog-image-main { width: 300px; margin-bottom: 0;}
 #region-footer-first .block h2.block-title {font-size: 24px;}
 .terms-centered h2.feat-title,
.terms-slideshow h2.feat-title {font-size: 14px;}

#region-menu ul.menu a,
#region-menu ul.menu li span,
#region-user-first ul.menu a,
#region-user-first ul.menu li span  { font-size: 9pt; font-weight: bold; padding:10px 6px; }

.terms-centered-front .views-field-body {}